## libvirt-python 1.2.1

=== debian/changelog ===
libvirt-python (1.2.1-2~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 22 Apr 2014 17:23:00 +0200

libvirt-python (1.2.1-2) unstable; urgency=medium

  * [007e79c] Add watch file
  * [d43cb4c] Fix calling of virStreamSend method. Cherry-picked upstream
    commit ea9339c878ffc344a3ef0cc659b7bce87125678f

 -- Guido Günther <agx@sigxcpu.org>  Wed, 05 Feb 2014 22:30:32 +0100

libvirt-python (1.2.1-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 19 Jan 2014 19:01:00 +0100

libvirt-python (1.2.1-1) unstable; urgency=medium

  * [2de72d5] New upstream version 1.2.1
  * [de2e87e] Build against newer libvirt

 -- Guido Günther <agx@sigxcpu.org>  Sun, 19 Jan 2014 13:45:35 +0100

libvirt-python (1.2.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Guido Günther <agx@sigxcpu.org>  Fri, 20 Dec 2013 08:04:18 +0100

libvirt-python (1.2.0-1) experimental; urgency=low

  * Initial release (Closes: #731088)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 02 Dec 2013 08:35:03 +0100
