=== debian/control ===
Source: libvirt-python
Section: python
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 9.0.0),
 pkg-config,
 python-all-dev (>= 2.6.6-3~),
 libvirt-dev (>= 1.2.0~),
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/pkg-libvirt-python/libvirt.git
Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/libvirt-python.git
Homepage: http://libvirt.org
XS-Python-Version: 2.7

Package: python-libvirt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libvirt0 (>= 1.2.1~)
XB-Python-Version: ${python:Versions}
Recommends: libvirt-bin
Section: python
Description: libvirt Python bindings
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains Python bindings for the libvirt library
