## libvirt-python 1.2.2

=== debian/changelog ===
libvirt-python (1.2.2-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * debian/patches/virStream-send-regression: Dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 04 Mar 2014 13:22:21 -0500

libvirt-python (1.2.1-0ubuntu2) trusty; urgency=medium

  * d/p/virStream-send-regression: fix regression in send function
    (LP: #1270588).

 -- Robie Basak <robie.basak@ubuntu.com>  Thu, 23 Jan 2014 13:05:33 +0000

libvirt-python (1.2.1-0ubuntu1) trusty; urgency=medium

  *  New upstream release.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 16 Jan 2014 09:45:35 -0500

libvirt-python (1.2.0-2ubuntu1) trusty; urgency=medium

  * debian/rules: Run testsuite druing build.
  * debian/control: Add python-lxml as a build-dependency. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 02 Jan 2014 13:32:00 -0500
