=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: libvirt-python
 Section: python
 Priority: optional
-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 9.0.0),
  pkg-config,
  python-all-dev (>= 2.6.6-3~),
  libvirt-dev (>= 1.2.0~),
+ python-lxml
 Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-libvirt-python/libvirt.git
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/libvirt-python.git
@@ -14,7 +16,7 @@
 
 Package: python-libvirt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libvirt0 (>= 1.2.1~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libvirt0 (>= 1.2.0~)
 XB-Python-Version: ${python:Versions}
 Recommends: libvirt-bin
 Section: python
