## libvirt-python 1.2.8

=== debian/changelog ===
libvirt-python (1.2.8-0ubuntu2) utopic; urgency=medium

  * debian/patches/libvirt-memleak.patch: Fix memory leak.
    (LP: #1365250) 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 19 Sep 2014 08:51:50 -0400

libvirt-python (1.2.8-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Tue, 09 Sep 2014 10:56:03 -0500

libvirt-python (1.2.6-0ubuntu1) utopic; urgency=medium

  * New usptream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 15 Aug 2014 13:24:48 -0400

libvirt-python (1.2.5-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * debian/control: Add python-nose as a build-dependency.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 18 Jun 2014 20:19:50 -0400
