## libvirt-python 1.2.9

=== debian/changelog ===
libvirt-python (1.2.9-1) unstable; urgency=medium

  * [e36b886] New upstream version 1.2.9 (Closes: #765159, #765108)
  * [ac669e2] Build depend on libvirt 1.2.9 for the new bindings

 -- Guido Günther <agx@sigxcpu.org>  Tue, 14 Oct 2014 14:22:53 +0200

libvirt-python (1.2.8-1) unstable; urgency=medium

  * [e081979] New upstream version 1.2.8
  * [ad88fbf] Require libvirt 1.2.8 for the new bindings

 -- Guido Günther <agx@sigxcpu.org>  Fri, 26 Sep 2014 19:19:57 +0200
