=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  pkg-config,
  python-all-dev (>= 2.6.6-3~),
  python3-all-dev,
- libvirt-dev (>= 1.2.4~),
+ libvirt-dev (>= 1.2.9~),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.debian.org/git/pkg-libvirt/libvirt-python.git -b debian/sid
 Vcs-Browser: http://git.debian.org/?p=pkg-libvirt/libvirt-python.git
@@ -17,7 +17,7 @@
 
 Package: python-libvirt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libvirt0 (>= 1.2.7~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libvirt0 (>= 1.2.8~)
 XB-Python-Version: ${python:Versions}
 Recommends: libvirt-daemon
 Breaks: virtinst (<= 0.600.1-3+deb7u1)
@@ -32,7 +32,7 @@
 
 Package: python3-libvirt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, libvirt0 (>= 1.2.7~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, libvirt0 (>= 1.2.8~)
 XB-Python-Version: ${python3:Versions}
 Recommends: libvirt-bin
 Section: python
