## libvirt-python 1.2.12

=== debian/changelog ===
libvirt-python (1.2.12-0ubuntu1~cloud0) trusty-kilo; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 09 May 2016 11:37:06 +0000

libvirt-python (1.2.12-0ubuntu1) vivid; urgency=medium

  * New uptream release.
  * debian/patches/libvirt-memleak.patch: Dropped no longer needed.

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 04 Feb 2015 11:05:55 -0500
