## libvirt-python 1.2.15

=== debian/changelog ===
libvirt-python (1.2.15-0ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 09 May 2016 11:40:23 +0000

libvirt-python (1.2.15-0ubuntu1) wily; urgency=medium

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 07 May 2015 11:39:33 -0400
