## libvirt-python 1.3.1

=== debian/changelog ===
libvirt-python (1.3.1-1ubuntu1.1) xenial; urgency=medium

  * d/p/lp1731482-fix-crash-in-getAllDomainStats.patch: Fix crash when
    accessing getAllDomainStats (LP: #1731482).

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 15 Nov 2017 16:00:04 +0100

libvirt-python (1.3.1-1ubuntu1) xenial; urgency=low

  * New upstream release. Remaining changes:
    - Suggest libvirt-bin if libvirt-daemon doesn't exist.

 -- Chris J Arges <chris.j.arges@canonical.com>  Fri, 12 Feb 2016 12:35:59 -0600

libvirt-python (1.3.1-1) unstable; urgency=medium

  * [ad19993] Add README.source from gbp example
  * [9b75cb5] New upstream version 1.3.1

 -- Guido Günther <agx@sigxcpu.org>  Thu, 04 Feb 2016 16:57:03 +0100

libvirt-python (1.3.0-1) unstable; urgency=medium

  * [f61a0ec] New upstream version 1.3.0
  * [8d05a00] Use libvirt-daemon instead of libvirt-bin
    (Closes: #809411)
  * [c9240be] Remove duplicate sections. Thanks lintian!
  * [191dd26] Use canonical VCS field. Thanks lintian!
  * [80dc136] Bump standards version
  * [08cb1fa] Use upstream shipped tests as autopkg smoketest

 -- Guido Günther <agx@sigxcpu.org>  Wed, 30 Dec 2015 15:09:33 +0100

libvirt-python (1.2.18-1) unstable; urgency=medium

  * [c5ff0ce] New upstream version 1.2.18
  * [0df5ce5] Drop patches all applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Fri, 14 Aug 2015 22:44:07 +0200

libvirt-python (1.2.15-1ubuntu1) xenial; urgency=low

  * New upstream release.

 -- Chris J Arges <chris.j.arges@canonical.com>  Mon, 30 Nov 2015 16:33:03 -0600

libvirt-python (1.2.15-1) unstable; urgency=medium

  * [42694b7] Adjust gbp.conf for experimental
  * [a7a5386] New upstream version 1.2.12
  * [984d13c] Require libvirt 1.2.12 to get all features enabled
  * [c7637c1] New upstream version 1.2.15
  * [36857e9] Require libvirt 1.2.15
  * [f00217a] Make build reproducible.  Thanks to Chris Lamb for the patch
    (Closes: #779679)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 18 May 2015 23:42:21 +0200
