=== debian/watch ===
version=3

opts="uversionmangle=s/\.-rc/~rc/;s/\.+$//" \
    http://libvirt.org/sources/python/libvirt-python-([\d\.]+)(-rc\d)?\.tar\.gz
