## libvirt-python 1.3.5

=== debian/changelog ===
libvirt-python (1.3.5-1) unstable; urgency=medium

  * [d8d81ed] New upstream version 1.3.5

 -- Guido Günther <agx@sigxcpu.org>  Fri, 17 Jun 2016 10:27:53 +0200

libvirt-python (1.3.4-1) unstable; urgency=medium

  * [618bdcf] New upstream version 1.3.4

 -- Guido Günther <agx@sigxcpu.org>  Thu, 12 May 2016 12:15:19 +0200

libvirt-python (1.3.3-1) unstable; urgency=medium

  * [caa354b] New upstream version 1.3.3 that knows about libvirt's new
    symbols (Closes: #822384)

 -- Guido Günther <agx@sigxcpu.org>  Sun, 24 Apr 2016 12:05:24 +0200
