=== debian/control ===
Source: libvirt-python
Section: python
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 9.0.0),
 dh-python,
 pkg-config,
 python-all-dev (>= 2.6.6-3~),
 python3-all-dev,
 libvirt-dev (>= 1.2.15~),
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-libvirt/libvirt-python.git -b debian/sid
Vcs-Browser: http://anonscm.debian.org/?p=pkg-libvirt/libvirt-python.git
Homepage: http://libvirt.org
X-Python-Version: 2.7
X-Python3-Version: >= 3.3

Package: python-libvirt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libvirt0 (>= 1.2.8~)
XB-Python-Version: ${python:Versions}
Recommends: libvirt-daemon
Breaks: virtinst (<= 0.600.1-3+deb7u1)
Description: libvirt Python bindings
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the Python 2 bindings for the libvirt library

Package: python3-libvirt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, libvirt0 (>= 1.2.8~)
XB-Python-Version: ${python3:Versions}
Recommends: libvirt-daemon
Description: libvirt Python 3 bindings
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the Python 3 bindings for the libvirt library
