## libvirt-python 2.0.0

=== debian/changelog ===
libvirt-python (2.0.0-1) unstable; urgency=medium

  * [024ecc0] New upstream version 2.0.0
  * [c683d47] watch: Validate gpg signatures

 -- Guido Günther <agx@sigxcpu.org>  Sat, 02 Jul 2016 15:19:11 +0200
