## libvirt-python 3.0.0

=== debian/changelog ===
libvirt-python (3.0.0-2~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Sat, 28 Jan 2017 23:54:13 +0000

libvirt-python (3.0.0-2) unstable; urgency=medium

  * Upload to unstable (Closes: #852886)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 28 Jan 2017 13:35:36 +0100

libvirt-python (3.0.0-1) experimental; urgency=medium

  * [f12a61d] New upstream version 3.0.0

 -- Guido Günther <agx@sigxcpu.org>  Thu, 19 Jan 2017 20:08:56 +0100

libvirt-python (2.5.0-1) unstable; urgency=medium

  * [db83231] gbp.conf: switch upstream branch to upstream/latest
  * [734ef76] New upstream version 2.5.0
  * [0fdff52] Require recent libvirt

 -- Guido Günther <agx@sigxcpu.org>  Sat, 07 Jan 2017 17:35:35 +0100

libvirt-python (2.4.0-1) unstable; urgency=medium

  * [4926be2] New upstream version 2.4.0
  * [e94887f] Use https VCS URLs
  * [71e37b8] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Fri, 04 Nov 2016 19:38:15 +0100

libvirt-python (2.3.0-1) unstable; urgency=medium

  * [54b8992] New upstream version 2.3.0
  * [1dc6d53] Require recent libvirt

 -- Guido Günther <agx@sigxcpu.org>  Sat, 08 Oct 2016 18:14:51 +0200

libvirt-python (2.2.0-1) unstable; urgency=medium

  * [75b3f0f] New upstream version 2.2.0

 -- Guido Günther <agx@sigxcpu.org>  Tue, 13 Sep 2016 07:33:59 +0200
