=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
  pkg-config,
  python-all-dev (>= 2.6.6-3~),
  python3-all-dev,
- libvirt-dev (>= 1.2.15~),
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-libvirt/libvirt-python.git -b debian/sid
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-libvirt/libvirt-python.git
+ libvirt-dev (>= 2.5.0~),
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/libvirt-python.git -b debian/sid
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-libvirt/libvirt-python.git/
 Homepage: http://libvirt.org
 X-Python-Version: 2.7
 X-Python3-Version: >= 3.3
