## libvirt-python 3.5.0

=== debian/changelog ===
libvirt-python (3.5.0-1build1~cloud0) xenial-pike; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 04 Aug 2017 04:44:37 +0000

libvirt-python (3.5.0-1build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 16:26:29 +1200

libvirt-python (3.5.0-1) unstable; urgency=medium

  * [52a4687] Update upstream pgp key
  * [a42ff89] New upstream version 3.5.0 (Closes: #867691)

 -- Guido Günther <agx@sigxcpu.org>  Sat, 08 Jul 2017 19:58:21 +0200
