## libvirt-python 4.0.0

=== debian/changelog ===
libvirt-python (4.0.0-1) unstable; urgency=medium

  * [98db9b7] New upstream version 4.0.0

 -- Guido Günther <agx@sigxcpu.org>  Tue, 23 Jan 2018 17:10:50 +0100

libvirt-python (3.10.0-1) unstable; urgency=medium

  * [f59a45e] d/watch: use https URL
  * [34eb4fb] d/control: Bump policy to 4.1.1
  * [3324f9e] New upstream version 3.10.0

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Dec 2017 15:28:25 +0100

libvirt-python (3.9.0-1) unstable; urgency=medium

  * [d42572d] New upstream version 3.9.0

 -- Guido Günther <agx@sigxcpu.org>  Wed, 08 Nov 2017 09:20:04 +0100

libvirt-python (3.8.0-1) unstable; urgency=medium

  * [72d1e87] New upstream version 3.8.0

 -- Guido Günther <agx@sigxcpu.org>  Fri, 20 Oct 2017 14:18:11 +0200

libvirt-python (3.7.0-1) unstable; urgency=medium

  * [97cf6f8] Bump standards version to 4.0.0
  * [7696a99] Enable hardening
  * [b0da9dd] New upstream version 3.7.0
  * [633d64d] Add id-length to gbp.conf

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Sep 2017 08:58:09 +0200
