=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python-all-dev (>= 2.6.6-3~),
  python3-all-dev,
  libvirt-dev (>= 2.5.0~),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/libvirt-python.git -b debian/sid
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-libvirt/libvirt-python.git/
 Homepage: http://libvirt.org
