## libvirt-python 4.6.0

=== debian/changelog ===
libvirt-python (4.6.0-1) unstable; urgency=medium

  * [2019ea6] New upstream version 4.6.0

 -- Guido Günther <agx@sigxcpu.org>  Tue, 14 Aug 2018 15:22:44 +0200

libvirt-python (4.5.0-1) unstable; urgency=medium

  * [f1bae57] New upstream version 4.5.0
    (Closes: #903016)
  * [dce8cdb] d/control: Switch VCS-* URLs to salsa
  * [f233e12] Build-dep on libvirt 4.5.0
  * [901c80d] Drop python version fields.
    All current Debian releases have recent enough versions.
  * [b82391b] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Tue, 17 Jul 2018 19:49:38 +0200
