## libvirt-python 5.0.0

=== debian/changelog ===
libvirt-python (5.0.0-1) unstable; urgency=medium

  * [b7e4a6f] New upstream version 5.0.0

 -- Guido Günther <agx@sigxcpu.org>  Thu, 24 Jan 2019 09:17:00 +0100

libvirt-python (4.10.0-1) unstable; urgency=medium

  * [a8b779b] New upstream version 4.10.0

 -- Guido Günther <agx@sigxcpu.org>  Tue, 18 Dec 2018 11:15:16 +0100
