=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
  pkg-config,
  python-all-dev (>= 2.6.6-3~),
  python3-all-dev,
- libvirt-dev (>= 2.5.0~),
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-libvirt/libvirt-python.git -b debian/sid
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-libvirt/libvirt-python.git/
+ libvirt-dev (>= 4.5.0~),
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-python.git
+Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-python
 Homepage: http://libvirt.org
-X-Python-Version: 2.7
-X-Python3-Version: >= 3.3
 
 Package: python-libvirt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libvirt0 (>= 1.2.8~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, libvirt0 (>= 4.5.0~)
 XB-Python-Version: ${python:Versions}
 Recommends: libvirt-daemon
 Breaks: virtinst (<= 0.600.1-3+deb7u1)
@@ -31,7 +29,7 @@
 
 Package: python3-libvirt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, libvirt0 (>= 1.2.8~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, libvirt0 (>= 4.5.0~)
 XB-Python-Version: ${python3:Versions}
 Recommends: libvirt-daemon
 Description: libvirt Python 3 bindings
