=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python-all-dev (>= 2.6.6-3~),
  python3-all-dev,
  libvirt-dev (>= 4.5.0~),
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-python.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-python
 Homepage: http://libvirt.org
