=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,3 @@
 
 %:
 	dh $@ --with python3,python2 --buildsystem=pybuild
-
