## libvirt-python 6.0.0

=== debian/changelog ===
libvirt-python (6.0.0-0ubuntu3) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:16:41 +0100

libvirt-python (6.0.0-0ubuntu2) focal; urgency=medium

  * Drop the Python 2 autopkgtest as the Python 2 package was removed.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 09 Feb 2020 12:37:06 +0300

libvirt-python (6.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release 6.0.0
    - d/control, d/rules, d/python-libvirt.install: drop python2 build as
      upstream is now py3 only
    - d/python-libvirt[3].install: no more needed

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Tue, 04 Feb 2020 11:14:02 +0100
