## libvirt-python 6.1.0

=== debian/changelog ===
libvirt-python (6.1.0-1) unstable; urgency=medium

  * [318c6a9] New upstream version 6.1.0
    (Closes: #954703)
  * [b2883ff] Drop python2 support
    (Closes: #936934)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 23 Mar 2020 12:24:30 +0100
