=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libvirt-python
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper (>= 9.0.0),
  dh-python,
  pkg-config,
