## libvirt-python 7.0.0

=== debian/changelog ===
libvirt-python (7.0.0-2) unstable; urgency=medium

  * Upload to unstable 

 -- Guido Günther <agx@sigxcpu.org>  Thu, 18 Feb 2021 08:45:20 +0100

libvirt-python (7.0.0-1) experimental; urgency=medium

  * Upload to experimental
  * [f0560db] Update upstream signing key
    Add key for Jiří Denemark making the used keyring match what we use for
    libvirt.
  * [f7d2bec] New upstream version 7.0.0
    (Closes: #982695)
  * [00717f4] Switch to Debhelper 13
  * [782d7e7] Don't install NEWS.
    It's not maintained upstream anymore

 -- Guido Günther <agx@sigxcpu.org>  Sun, 14 Feb 2021 14:39:33 +0100
