=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Guido Günther <agx@sigxcpu.org>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper-compat (=13),
  dh-python,
  pkg-config,
  python3-all-dev,
