## libvirt-python 7.6.0

=== debian/changelog ===
libvirt-python (7.6.0-0ubuntu1) impish; urgency=medium

  * New upstream version 7.6.0
    - d/t/control, d/t/smoke3: tests now use pytest

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Mon, 16 Aug 2021 12:38:16 +0200
