=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libvirt-python
 Section: python
 Priority: optional
-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper-compat (=13),
  dh-python,
  pkg-config,
