=== debian/tests/control ===
Tests: smoke3
Depends: python3-libvirt,
 python3-pytest
Restrictions: allow-stderr
