## libvirt-python 8.0.0

=== debian/changelog ===
libvirt-python (8.0.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:27:47 +0000

libvirt-python (8.0.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * [a47082c] Trim trailing whitespace.
    Changes-By: lintian-brush
    Fixes: lintian: trailing-whitespace
    See-also: https://lintian.debian.org/tags/trailing-whitespace.html
  * [a8ae3cb] Update standards version to 4.5.1, no changes needed.
    Changes-By: lintian-brush
    Fixes: lintian: out-of-date-standards-version
    See-also: https://lintian.debian.org/tags/out-of-date-standards-version.html

  [ Guido Günther ]
  * [9a84d03] New upstream version 8.0.0
    (Closes: #1005671)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 22 Feb 2022 10:59:53 +0100

libvirt-python (7.9.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
    (Closes: #997719)
  * Switch from nose to pytest, following upstream.
  * Run autopkgtest on all supported Python versions.
  * Run test suite at build time.
  * Drop XB-Python-Version, no longer used.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 24 Nov 2021 20:02:38 -0400
