=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: libvirt-python
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Guido Günther <agx@sigxcpu.org>
+Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper-compat (=13),
  dh-python,
  pkg-config,
  python3-all-dev,
+ python3-pytest,
  libvirt-dev (>= 4.5.0~),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-python.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-python
 Homepage: http://libvirt.org
@@ -16,7 +16,6 @@
 Package: python3-libvirt
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, libvirt0 (>= 4.5.0~)
-XB-Python-Version: ${python3:Versions}
 Recommends: libvirt-daemon
 Description: libvirt Python 3 bindings
  Libvirt is a C toolkit to interact with the virtualization capabilities
