## libvirt-python 8.4.0

=== debian/changelog ===
libvirt-python (8.4.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release:
    - supports libvirt 8.2.0 (Closes: #1011902)
  * Update the build dependencies according to the upstream build system:
    - add python3-setuptools, needed by the newer build system
    - add python3-lxml, needed by new tests
  * Drop the manual libvirt0 dependency, as there will be the proper one based
    on shlibs.
  * Include a patch proposed upstream to make the implementation of the 'build'
    command of the build system compatible again with distutils; patch
    build-clean-compat.diff.
  * Add python3-lxml also as a dependency for the 'smoke3' autopkgtest.

 -- Pino Toscano <pino@debian.org>  Sat, 25 Jun 2022 07:16:08 +0200
