=== debian/control ===
--- 
+++ 
@@ -6,7 +6,9 @@
  dh-python,
  pkg-config,
  python3-all-dev,
+ python3-lxml <!nocheck>,
  python3-pytest,
+ python3-setuptools,
  libvirt-dev (>= 4.5.0~),
 Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-python.git
@@ -15,7 +17,7 @@
 
 Package: python3-libvirt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, libvirt0 (>= 4.5.0~)
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
 Recommends: libvirt-daemon
 Description: libvirt Python 3 bindings
  Libvirt is a C toolkit to interact with the virtualization capabilities
