=== debian/tests/control ===
Tests: smoke3
Depends:
 python3-all,
 python3-libvirt,
 python3-lxml,
 python3-pytest
Restrictions: allow-stderr
