## libvirt-python 9.0.0

=== debian/changelog ===
libvirt-python (9.0.0-1) unstable; urgency=medium

  * [5cf8728] New upstream version 9.0.0
  * [badae7a] Depend on setuptools
    (Closes: #1030176)
  * [698bacb] Add lxml for tests
  * [9f7e10c] d/control: Bump standards version
  * [f93bac2] d/control: Add Rules-Requires-Root
  * [591b770] Use dh-sequence-python3.
    Thanks to Jochen Sprickerhof
  * [f5cd9bc] Use autopkgtest-pkg-pybuild for autopkgtests.
    Thanks to Jochen Sprickerhof

 -- Guido Günther <agx@sigxcpu.org>  Wed, 01 Feb 2023 10:52:00 +0100
