=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Priority: optional
 Maintainer: Guido Günther <agx@sigxcpu.org>
 Build-Depends: debhelper-compat (=13),
- dh-python,
+ dh-sequence-python3,
  pkg-config,
  python3-all-dev,
  python3-lxml <!nocheck>,
  python3-pytest,
  python3-setuptools,
  libvirt-dev (>= 4.5.0~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-python.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-python
 Homepage: http://libvirt.org
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-libvirt
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}, libvirt0 (>= 4.5.0~)
 Recommends: libvirt-daemon
 Description: libvirt Python 3 bindings
  Libvirt is a C toolkit to interact with the virtualization capabilities
