## libvirt-python 9.10.0

=== debian/changelog ===
libvirt-python (9.10.0-1) unstable; urgency=medium

  * New upstream version 9.10.0

 -- Pino Toscano <pino@debian.org>  Sun, 03 Dec 2023 08:21:24 +0100

libvirt-python (9.9.0-1) unstable; urgency=medium

  * New upstream version 9.9.0
  * Drop the libvirt-daemon recommend.
    The bindings themselves do not need the libvirt daemon; it is up to the
    actual libvirt users to declare whether they need the libvirt daemon.

 -- Pino Toscano <pino@debian.org>  Wed, 08 Nov 2023 07:46:32 +0100

libvirt-python (9.8.0-1) unstable; urgency=medium

  * d/watch: use @ARCHIVE_EXT@, switch to the new upstream download location
  * d/control: mark python3-pytest as !nocheck
  * New upstream version 9.8.0

 -- Pino Toscano <pino@debian.org>  Mon, 09 Oct 2023 08:01:42 +0200

libvirt-python (9.7.0-1) unstable; urgency=medium

  * Update maintainership:
    - set Maintainer to Debian Libvirt Maintainers, like other libvirt packages
    - move Guido to Uploaders
  * New upstream version 9.7.0

 -- Pino Toscano <pino@debian.org>  Thu, 14 Sep 2023 20:43:50 +0200

libvirt-python (9.6.0-1) unstable; urgency=medium

  [ Guido Günther ]
  * Add upstream metadata
  * Update gbp.conf

  [ Pino Toscano ]
  * Add myself to Uploaders
  * Drop the manual libvirt0 dependency
  * Add missing changelog entry for NMU 8.4.0-0.1
  * Drop git commit names from changelog
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * New upstream version 9.6.0
  * Stop shipping the upstream README, as it contains only build instructions
  * d/control: add pybuild-plugin-pyproject build dependency
  * Ship the upstream examples

 -- Pino Toscano <pino@debian.org>  Sat, 02 Sep 2023 08:21:39 +0200
