## libvirt-python 10.0.0

=== debian/changelog ===
libvirt-python (10.0.0-1~bpo12+1) UNRELEASED; urgency=medium

  * bookworm-backports Rebuilt for bookworm.

 -- Pino Toscano <pino@debian.org>  Sat, 24 Feb 2024 08:54:25 +0000

libvirt-python (10.0.0-1) unstable; urgency=medium

  * New upstream version 10.0.0

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2024 16:06:24 +0100
