=== debian/control ===
Source: libvirt-python
Section: python
Priority: optional
Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>,
 Pino Toscano <pino@debian.org>,
Build-Depends: debhelper-compat (=13),
 dh-sequence-python3,
 pkg-config,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-lxml <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 libvirt-dev (>= 4.5.0~),
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-python.git
Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-python
Homepage: https://libvirt.org
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-libvirt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
Description: libvirt Python 3 bindings
 Libvirt is a C toolkit to interact with the virtualization capabilities
 of recent versions of Linux (and other OSes). The library aims at providing
 a long term stable C API for different virtualization mechanisms. It currently
 supports QEMU, KVM, XEN, OpenVZ, LXC, and VirtualBox.
 .
 This package contains the Python 3 bindings for the libvirt library
