## libvirt-python 10.4.0

=== debian/changelog ===
libvirt-python (10.4.0-1) unstable; urgency=medium

  * New upstream version 10.4.0

 -- Pino Toscano <pino@debian.org>  Wed, 05 Jun 2024 05:54:27 +0200

libvirt-python (10.3.0-1) unstable; urgency=medium

  * New upstream version 10.3.0
  * Bump Standards-Version to 4.7.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Tue, 07 May 2024 11:41:58 +0200

libvirt-python (10.2.0-1) unstable; urgency=medium

  * New upstream version 10.2.0

 -- Pino Toscano <pino@debian.org>  Sun, 07 Apr 2024 09:42:08 +0200

libvirt-python (10.1.0-1) unstable; urgency=medium

  * New upstream version 10.1.0
  * d/control: switch from transitional pkg-config Build-Depends to pkgconf

 -- Pino Toscano <pino@debian.org>  Fri, 22 Mar 2024 14:25:19 +0100
