## libvirt-python 10.5.0

=== debian/changelog ===
libvirt-python (10.5.0-1) unstable; urgency=medium

  * New upstream version 10.5.0

 -- Pino Toscano <pino@debian.org>  Mon, 08 Jul 2024 05:16:43 +0200
