## libvirt-python 10.6.0

=== debian/changelog ===
libvirt-python (10.6.0-1) unstable; urgency=medium

  * New upstream version 10.6.0

 -- Pino Toscano <pino@debian.org>  Sat, 10 Aug 2024 05:10:21 +0200
