## libvirt-python 10.7.0

=== debian/changelog ===
libvirt-python (10.7.0-1) unstable; urgency=medium

  * New upstream version 10.7.0

 -- Pino Toscano <pino@debian.org>  Sun, 08 Sep 2024 06:38:27 +0200
