=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Pino Toscano <pino@debian.org>,
 Build-Depends: debhelper-compat (=13),
  dh-sequence-python3,
- pkg-config,
+ pkgconf,
  pybuild-plugin-pyproject,
  python3-all-dev,
  python3-lxml <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
  libvirt-dev (>= 4.5.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-python.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-python
 Homepage: https://libvirt.org
