## libvirt-python 10.9.0

=== debian/changelog ===
libvirt-python (10.9.0-1) unstable; urgency=medium

  * New upstream version 10.9.0

 -- Pino Toscano <pino@debian.org>  Sat, 02 Nov 2024 07:02:38 +0100

libvirt-python (10.8.0-1) unstable; urgency=medium

  * New upstream version 10.8.0

 -- Pino Toscano <pino@debian.org>  Wed, 16 Oct 2024 06:03:07 +0200
