## libvirt-python 10.10.0

=== debian/changelog ===
libvirt-python (10.10.0-1) unstable; urgency=medium

  * New upstream version 10.10.0

 -- Pino Toscano <pino@debian.org>  Wed, 04 Dec 2024 07:28:36 +0100
