## libvirt-python 11.0.0

=== debian/changelog ===
libvirt-python (11.0.0-1) unstable; urgency=medium

  * New upstream version 11.0.0

 -- Pino Toscano <pino@debian.org>  Sat, 18 Jan 2025 17:39:29 +0100
