## libvirt-python 11.1.0

=== debian/changelog ===
libvirt-python (11.1.0-1) unstable; urgency=medium

  * New upstream version 11.1.0
  * Bump Standards-Version to 4.7.2, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 07 Mar 2025 07:23:38 +0100
