=== debian/watch ===
version=4

opts="uversionmangle=s/\.-rc/~rc/;s/\.+$//,pgpsigurlmangle=s/$/.asc/"  \
    https://download.libvirt.org/python/libvirt-python-([\d\.]+)(?:-rc\d)?@ARCHIVE_EXT@
