## libvirt-python 11.2.0

=== debian/changelog ===
libvirt-python (11.2.0-1) unstable; urgency=medium

  * New upstream version 11.2.0

 -- Pino Toscano <pino@debian.org>  Sat, 05 Apr 2025 07:09:17 +0200
