=== debian/changelog ===
libvirt-python (11.3.0-1build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:11:53 +0000

libvirt-python (11.3.0-1) unstable; urgency=medium

  * New upstream version 11.3.0

 -- Pino Toscano <pino@debian.org>  Mon, 05 May 2025 07:50:37 +0200
