=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  libvirt-dev (>= 4.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-python.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-python
 Homepage: https://libvirt.org
