=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
