## libvirt-python 11.7.0

=== debian/changelog ===
libvirt-python (11.7.0-1) unstable; urgency=medium

  * New upstream version 11.7.0

 -- Pino Toscano <pino@debian.org>  Wed, 03 Sep 2025 06:49:17 +0200
