## libvirt-python 11.8.0

=== Makefile ===
--- 
+++ 
@@ -19,4 +19,4 @@
 	tox
 
 rpm: all
-	rpmbuild -ta dist/libvirt-python-$(shell tr -d '\n' < VERSION).tar.gz
+	rpmbuild -ta dist/libvirt[-_]python-$(shell tr -d '\n' < VERSION).tar.gz
