=== debian/changelog ===
libvirt-python (11.8.0-1) unstable; urgency=medium

  * d/watch: allow libvirt_python as possible tarball naming
  * New upstream version 11.8.0
  * d/control: drop Rules-Requires-Root, no more needed since Debian trixie

 -- Pino Toscano <pino@debian.org>  Wed, 08 Oct 2025 07:16:20 +0200
