## libvirt-python 11.9.0

=== debian/changelog ===
libvirt-python (11.9.0-1) unstable; urgency=medium

  * New upstream version 11.9.0

 -- Pino Toscano <pino@debian.org>  Wed, 05 Nov 2025 08:09:59 +0100
