## libvirt-python 11.10.0

=== debian/changelog ===
libvirt-python (11.10.0-1) unstable; urgency=medium

  * New upstream version 11.10.0

 -- Pino Toscano <pino@debian.org>  Wed, 03 Dec 2025 07:32:18 +0100
