## libvirt-python 12.0.0

=== debian/changelog ===
libvirt-python (12.0.0-1) unstable; urgency=medium

  * New upstream version 12.0.0
  * Bump Standards-Version to 4.7.3, no changes required.
  * d/control: Drop Priority: optional, no more needed since dpkg 1.22.13.

 -- Pino Toscano <pino@debian.org>  Sun, 18 Jan 2026 10:50:35 +0100
