=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libvirt-python
 Section: python
-Priority: optional
 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
 Uploaders: Guido Günther <agx@sigxcpu.org>,
  Pino Toscano <pino@debian.org>,
@@ -13,7 +12,7 @@
  python3-pytest <!nocheck>,
  python3-setuptools,
  libvirt-dev (>= 4.5.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/libvirt-team/libvirt-python.git
 Vcs-Browser: https://salsa.debian.org/libvirt-team/libvirt-python
 Homepage: https://libvirt.org
